View Issue Details

IDProjectCategoryView StatusLast Update
0000177Application Manager[All Projects] Bugpublic2016-08-14 00:03
ReporterJon 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Projectionminor fix 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000177: [ALPHA-Bug] Closing Desktop Notification panel causes Crash
DescriptionClosing the desktop notifier while an application is being installed causes the worker service to crash.

Closing also prevents the worker from notifying the GUI that it has done and to display the "install" button
TagsNo tags attached.
StageComplete

Relationships

related to 0000180 resolvedJon [ALPHA-Bug] When application closed the desktop notifier remains open 

Activities

Jon

2015-06-27 19:31

manager   ~0000739

Client Commit 341 (2259bc087def) Feature: 0000177 Can now close Desktop notifier, without causing crash.


the Desktop notifier can now be closed but further investigation needs to be done as to why the application wont successfully close when 'close' clicked.

Jon

2015-06-27 20:18

manager   ~0000741

Last edited: 2015-06-27 20:18

View 2 revisions

342 (3b4de9a82a30) Feature: 0000177 Desktop Notifier now fully closes, but if done so from the App MGR wont close it.

Jon

2015-06-27 20:18

manager   ~0000742

see prev note.

Jon

2015-06-27 20:37

manager   ~0000743

343 (f21331f015ae) Feature: 0000177 Desktop Notifier and Application Manager now fully closes.

Issue History

Date Modified Username Field Change
2015-06-07 10:53 Jon New Issue
2015-06-08 11:21 Jon Status new => confirmed
2015-06-08 14:10 Jon Target Version => Beta 0.1
2015-06-14 21:13 Jon Target Version Beta 0.1 => Alpha 0.1
2015-06-20 09:03 administrator Product Version => Alpha 0.1
2015-06-20 09:03 administrator Summary [Beta-Bug] Closing Desktop Notification panel causes Crash => [ALPHA-Bug] Closing Desktop Notification panel causes Crash
2015-06-26 21:02 Jon Relationship added related to 0000180
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2015-06-27 19:26 Jon Status confirmed => assigned
2015-06-27 19:31 Jon Note Added: 0000739
2015-06-27 19:31 Jon Status assigned => feedback
2015-06-27 20:18 Jon Note Added: 0000741
2015-06-27 20:18 Jon Status feedback => new
2015-06-27 20:18 Jon Note Added: 0000742
2015-06-27 20:18 Jon Status new => feedback
2015-06-27 20:18 Jon Note Edited: 0000741 View Revisions
2015-06-27 20:23 Jon Projection none => minor fix
2015-06-27 20:37 Jon Note Added: 0000743
2015-06-27 20:37 Jon Status feedback => new
2015-06-27 20:37 Jon Status new => resolved
2015-06-27 20:37 Jon Fixed in Version => Alpha 0.2
2015-06-27 20:37 Jon Resolution open => fixed
2016-08-13 23:58 administrator Stage => Unknown
2016-08-14 00:03 Jon Stage Unknown => Complete